Subject: RE: Amendment to Master Credit Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 13 Oct 2001 07:20:07 -0700 (PDT)

The physical short position that NPW has with their customers is indeed in the money to NPW generally (they struck contracts at above market prices) and market prices have fallen since.   To hedge their portfolio, NPW entered into a long position with Enron.  David Port of the Market Risk Managment group in RAC found a fairly matched book.  It is true that two offsetting positions will liquidate, over time, at no loss.    

The difference here is that NPW overhead is so large that, absent an equity injection, they would default to their creditors prior to the expiry of these positions.   I would use this simple analogy, NPW has a physical short, an offsetting physical and financial long, and a significantly out of the money overhead which greatly outpaced any margin (almost nil for 2000) they have in their contracts.

I hope this helps.  If you need to find me this weekend, try me at 713.515.3577.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, October 12, 2001 9:11 PM
To: Tribolet, Michael; Eickenroht, Robert; Mellencamp, Lisa
Cc: [email-masked]; Bradford, William S.; Nettelton, Marcus;
[email-masked]; [email-masked];
[email-masked]; Buy, Rick
Subject: RE: Amendment to Master Credit Agreement

Michael, I want you to have one initial comment.  Joe Cialone talked with
outside counsel for NPW who made the point that they did not understand why
Enron needed collateral because NPW was hedged.  While that comment is is
not logical, the information on the hedges causes me to ask why Manley is so
concerned with price movement if indeed NPW has its positions hedged.  Do we
have  information on NPW's book?  David